The trap that is generated when the number of addresses stored in the bridge reaches a3ComSysBridgeAddressThreshold.
Status in source: unspecified.
Names: a3ComSysBridgeAddressThresholdEvent
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"a3ComSysBridgeAddressThresholdEvent",
"TRAP-TYPE",
"ENTERPRISE",
"a3ComSwitchingSystemsMib",
"VARIABLES",
"{",
"a3ComSysBridgeIndex",
"}",
"DESCRIPTION",
"\"The trap that is generated when the number of addresses stored in the bridge reaches a3ComSysBridgeAddressThreshold.\"",
"::=",
"6"
],
"syntax_tree": [
[
"objectIdentifier",
[
"a3ComSwitchingSystemsMib"
]
],
[
"VarTypes",
[
"a3ComSysBridgeIndex"
]
],
[
"DESCRIPTION",
"The trap that is generated when the number of addresses stored in the bridge reaches a3ComSysBridgeAddressThreshold."
],
null
]
}- Preserved mibdepot archive
Module: A3COM-SWITCHING-SYSTEMS-BRIDGE-MIB
Published definition
a3ComSysBridgeAddressThresholdEvent TRAP-TYPE ENTERPRISE a3ComSwitchingSystemsMib VARIABLES { a3ComSysBridgeIndex } DESCRIPTION "The trap that is generated when the number of addresses stored in the bridge reaches a3ComSysBridgeAddressThreshold." ::= 6· Archived source fileModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-SWITCHING-SYSTEMS-MIB': ['MacAddress']}
Source location: A3COM-SWITCHING-SYSTEMS-BRIDGE-MIB::a3ComSysBridgeAddressThresholdEvent.Source version and references
Archived: 2026-10-19T00:22:07.027297+00:00.
- Preserved circitor archive
Module: A3COM-SWITCHING-SYSTEMS-BRIDGE-MIB
Published definition
a3ComSysBridgeAddressThresholdEvent TRAP-TYPE ENTERPRISE a3ComSwitchingSystemsMib VARIABLES { a3ComSysBridgeIndex } DESCRIPTION "The trap that is generated when the number of addresses stored in the bridge reaches a3ComSysBridgeAddressThreshold." ::= 6· Archived source fileModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
Source location: A3COM-SWITCHING-SYSTEMS-BRIDGE-MIB::a3ComSysBridgeAddressThresholdEvent.Source version and references
Archived: 2026-10-19T00:22:13.805694+00:00.